charset "utf-8";
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{font-size:100%;font:inherit;padding:0;border:0;margin:0;vertical-align:baseline}body{line-height:1}ol,ul{list-style:none}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:'';content:none}table{border-collapse:collapse;border-spacing:0}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}.clear{clear:both}
.sticky{}.bypostauthor{}.wp-caption{}.wp-caption-text{}.gallery-caption{}.alignright{}.alignleft{}.aligncenter{}.screen-reader-text{clip:rect(1px, 1px, 1px, 1px);position:absolute !important}
html{
	font-size: 16px;
	line-height:1.75em;
	font-family: 'Helvetica Neue',Helvetica,Arial,sans-serif !important;
	font-weight: 300;
}
.alignleft{
	margin-left:0;
	margin-right:auto;
	text-align:left;
	display: block;	
	margin-bottom: 0;
}
.aligncenter{
	margin-left:0;
	margin-right:0;
	text-align:center;
	display: block;
	margin-bottom: 0;
}
.alignright{
	margin-left:auto;
	margin-right:0;
	text-align:right;
	display: block;
	margin-bottom: 0;
}
body{
	text-decoration: none;
	margin:0;
	width:100%;
	font-weight: 400;	
	color:#666666;
	position: relative;
	line-height:1.5em;
}
a,a:hover,a:visited,a:active{
	color:inherit;	
	text-decoration: none;
}
header{
	padding-top:0px;
	padding-bottom:0px;	
}
.content .content-wrapper{
	padding-top: 40px;
	padding-bottom: 40px;
	color:#666666;
	line-height: 2em;
}
.content img{
	max-width:100%;
	height:auto;
}
.content-wrapper p,.service-details > div{
	text-align: justify;
}.content-wrapper{
	width:1200px;
	padding-left:15px;
	padding-right:15px;
	margin:auto;
	position: relative;
}
.content-wrapper h3{
	font-size:1em;
	line-height: 1.5em;
}
.small-wrapper{
	max-width: 800px;
	display: block;
	margin:auto;
}
#company strong{
	color:#d84449;
	font-weight: bold;
}
#product{
	background:#bee78b;
}
#product img{
	margin:auto;
	max-width: 100%;
	height:auto;
	display: block;
}
#contact{
	color:#2e4b82	;
	background:#bee78b;
}
#contact strong{
	color:#333;
	font-weight: bold;
}
header{
	position: relative;
}
header .logo{
	position: absolute;
	left:50px;
	top:30px;
}
header .logo img{
	height:80px;
	width:auto;
	margin-bottom:10px;
	display: block;
}
header .nav{
	position: absolute;
}
.nav{
	color:#47b6c5;
	position: absolute;
	right:50px;
	top:123px;
}
.nav ul{
	display: flex;
}
.nav ul li{
	padding:0 20px;
}
.logo{
	color:#28a86f;
}
.banner{
	width: 100%;
	height:600px;
	background-position: center center;
	background-size:cover;
	display: flex;
	justify-content: center;
	align-items: center;
}
.banner h1{
	color:#28a86f;
	font-weight: bold;
	font-size:2rem;
    display: inline-block;
    overflow: hidden; /* 隱藏未打出來的字 */
    white-space: nowrap; /* 強制文字不換行 */
    letter-spacing: 2px; /* 字距 */
    width: 0;
   	line-height: 2em;
    /* 播放打字動畫和游標閃爍動畫 */
    animation: 
    typing 8s steps(100) infinite;
	text-align:center;
}

/* 定義打字動畫：把寬度從 0 變到 100% */
@keyframes typing {
    from { width: 0 }
    70% {width: 100%}
    to { width: 100%}
}
.section-wrapper{
	max-width:1600px;
	display: block;
	margin:auto;
}
#company h3{
	font-size: 1.25rem;
	color:#2e4b82;
	margin-bottom:20px;
	font-weight: bold;
}
a{
	transition: all .3s linear;
}
a:hover,a:active{
	filter:brightness(115%);
}
#contact a:hover,#contact a:active{
	filter:brightness(155%);
}
#contact img{
	max-width:100%;
	height:auto;
}